Subject: Ticket Assigned - 9407517113 - Late Gift Card
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 17:23:59 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9407517113 - Late Gift Card obison                     Hi           09:13 PM, 27th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:13 PM, 27th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:13 PM, 27th Dec                     obison                     1           09:13 PM, 27th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:13 PM, 27th Dec                     obison                     Obison Micheal           09:13 PM, 27th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:13 PM, 27th Dec                     obison                     3           09:14 PM, 27th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:14 PM, 27th Dec                     obison                     9407517113           09:15 PM, 27th Dec                   Hannah UAE HB                   Please share with us your email address.           09:15 PM, 27th Dec                     obison                     [email-masked]           09:15 PM, 27th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:15 PM, 27th Dec                     obison                     6           09:17 PM, 27th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:17 PM, 27th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:17 PM, 27th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:17 PM, 27th Dec                     obison                     As informed the delivery time is 24 hours and till now I didn't received the gift card           09:17 PM, 27th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:17 PM, 27th Dec                     obison                     1           09:17 PM, 27th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:18 PM, 27th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:18 PM, 27th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:18 PM, 27th Dec                     obison                     Ok           09:18 PM, 27th Dec                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:19 PM, 27th Dec                   Aws                   I will forward the issue to the concerned team to resolve the issue as soonest           09:19 PM, 27th Dec                     obison                     Please I need the e gift card now           09:20 PM, 27th Dec                     obison                     Am attending the party           09:20 PM, 27th Dec                   Aws                   You will receive the card at ([email-masked]) shortly           09:20 PM, 27th Dec                     obison                     Am waiting           09:20 PM, 27th Dec                   Aws                   I am really sorry for this but we have no control over this and we can not send this immediately           09:20 PM, 27th Dec                     obison                     It was written 24hrs           09:20 PM, 27th Dec                   Aws                   We will raise the delay complaint to the concerned team and they will send the card shortly           09:21 PM, 27th Dec                     obison                     Ok please           09:21 PM, 27th Dec                   Aws                   We will do our best to resolve this as soonest           09:21 PM, 27th Dec                   Aws                   Thank you for your patience & coopration, Obison            09:21 PM, 27th Dec                     obison                     Ok           09:21 PM, 27th Dec                     obison                     Am waiting           09:22 PM, 27th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:23 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513181